#include<iostream>
using namespace std;
int main()
{
    int A[2];
    for(int i = 0; i <= 2; i++)
    {
        cout<<"  A[" << i << "]=";
        cin >> A[i];
        cout<<"\n";
    }
    return 0;
}
